## rust-test-case 2.2.2

=== debian/changelog ===
rust-test-case (2.2.2-6) unstable; urgency=medium

  * tighten autopkgtests
  * stop superfluously provide virtual unversioned feature packages
  * merge virtual feature package into main binary package
  * change binary library package to be arch-independent
  * declare compliance with Debian Policy 4.6.2
  * update dh-cargo fork;
    build-depend on libstring-shellquote-perl
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 03 Feb 2023 11:09:10 +0100

rust-test-case (2.2.2-5) unstable; urgency=medium

  * update patch 2001 to relax dependency on crate once-cell;
    relax build-dependency and autopkgtest dependencies
    on librust-once-cell-dev;
    closes: bug#1024312
  * update dh-cargo fork;
    build-depend on libstring-shellquote-perl
  * simplify build routines

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 03 Dec 2022 22:21:09 +0100

rust-test-case (2.2.2-4) unstable; urgency=medium

  * fix extend Cargo.toml mangling to strip workspace declaration

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 09 Nov 2022 22:12:51 +0100

rust-test-case (2.2.2-3) unstable; urgency=medium

  * update local fork of dh-cargo
  * have autopkgtests avoid too brittle snapshot tests
  * fix publicly install and provide
    embedded crate rust-test-case-macros

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 08 Nov 2022 09:12:24 +0100

rust-test-case (2.2.2-2) unstable; urgency=medium

  * re-release for building with auto-builder

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 26 Oct 2022 20:06:02 +0200

rust-test-case (2.2.2-1) unstable; urgency=low

  * initial Release;
    closes: Bug#1022813

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 26 Oct 2022 13:47:36 +0200
