=== debian/control ===
Source: rust-test-case
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-cargo (>= 25),
 libstring-shellquote-perl,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-indexmap-1+default-dev (>= 1.8.2) <!nocheck>,
 librust-insta-1+default-dev <!nocheck>,
 librust-itertools-0.10+default-dev <!nocheck>,
 librust-linked-hash-map-0.5+default-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.13) <!nocheck>,
 librust-proc-macro-error-1+default-dev <!nocheck>,
 librust-proc-macro2-1-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-regex-1+default-dev (>= 1.5) <!nocheck>,
 librust-serde-yaml-0.8+default-dev (>= 0.8.25) <!nocheck>,
 librust-syn-1+extra-traits-dev <!nocheck>,
 librust-syn-1+full-dev <!nocheck>,
 libstring-shellquote-perl,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/debian/rust-test-case.git
Vcs-Browser: https://salsa.debian.org/debian/rust-test-case
Homepage: https://github.com/frondeus/test-case
Rules-Requires-Root: no

Package: librust-test-case-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-cfg-if-1+default-dev,
 librust-proc-macro-error-1+default-dev,
 librust-proc-macro2-1-dev,
 librust-quote-1+default-dev,
 librust-regex-1+default-dev (>= 1.5),
 librust-syn-1+extra-traits-dev,
 librust-syn-1+full-dev,
 ${misc:Depends},
Provides:
 librust-test-case-2+default-dev (= ${binary:Version}),
 librust-test-case-2+with-regex-dev (= ${binary:Version}),
 librust-test-case-2-dev (= ${binary:Version}),
 librust-test-case-2.2-dev (= ${binary:Version}),
 librust-test-case-2.2.2-dev (= ${binary:Version}),
 librust-test-case-macros-2+default-dev (= ${binary:Version}),
 librust-test-case-macros-2+with-regex (= ${binary:Version}),
 librust-test-case-macros-2-dev (= ${binary:Version}),
 librust-test-case-macros-2.2-dev (= ${binary:Version}),
 librust-test-case-macros-2.2.2-dev (= ${binary:Version}),
 librust-test-case-macros-dev (= ${binary:Version}),
Description: macro for generating parametrized test cases easily - Rust source code
 test_case crate provides procedural macro attribute
 that generates parametrized test instances.
 .
 This package contains the source for the Rust test-case crate,
 packaged for use with cargo and dh-cargo.
