=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test test-case 2.2.2
 --lib --bins --examples --all-features
Features: test-name=rust-test-case-2:@
Depends:
 dh-cargo (>= 18),
 librust-indexmap-1+default-dev,
 librust-insta-1+default-dev,
 librust-itertools-0.10+default-dev,
 librust-linked-hash-map-0.5+default-dev,
 librust-once-cell-1+default-dev,
 librust-regex-1+default-dev (>= 1.5),
 librust-serde-yaml-0.8+default-dev,
 librust-test-case-2-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test test-case 2.2.2
 --lib --bins --examples
Features: test-name=rust-test-case-2:default
Depends:
 dh-cargo (>= 18),
 librust-indexmap-1+default-dev,
 librust-insta-1+default-dev,
 librust-itertools-0.10+default-dev,
 librust-linked-hash-map-0.5+default-dev,
 librust-once-cell-1+default-dev,
 librust-regex-1+default-dev (>= 1.5),
 librust-serde-yaml-0.8+default-dev,
 librust-test-case-2+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test test-case 2.2.2
 --lib --bins --examples --no-default-features
Features: test-name=rust-test-case-2:
Depends:
 dh-cargo (>= 18),
 librust-indexmap-1+default-dev,
 librust-insta-1+default-dev,
 librust-itertools-0.10+default-dev,
 librust-linked-hash-map-0.5+default-dev,
 librust-once-cell-1+default-dev,
 librust-regex-1+default-dev (>= 1.5),
 librust-serde-yaml-0.8+default-dev,
 librust-test-case-2-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test test-case 2.2.2
 --lib --bins --examples --no-default-features --features with-regex
Features: test-name=rust-test-case-2:with-regex
Depends:
 dh-cargo (>= 18),
 librust-indexmap-1+default-dev,
 librust-insta-1+default-dev,
 librust-itertools-0.10+default-dev,
 librust-linked-hash-map-0.5+default-dev,
 librust-once-cell-1+default-dev,
 librust-regex-1+default-dev (>= 1.5),
 librust-serde-yaml-0.8+default-dev,
 librust-test-case-2+with-regex-dev,
Restrictions: allow-stderr
