## rust-test-case 3.1.0

=== debian/changelog ===
rust-test-case (3.1.0-4) unstable; urgency=medium

  [ Zixing Liu ]
  * fix a typo in the Provides field;
    closes: bug#1050206, thanks to Lucas Nussbaum

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 23 Aug 2023 23:02:43 +0200

rust-test-case (3.1.0-3) unstable; urgency=medium

  * update dh-cargo fork;
    closes: bug#1045582, thanks to Lucas Nussbaum

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 20 Aug 2023 11:24:41 +0200

rust-test-case (3.1.0-2) unstable; urgency=medium

  * really bump project version in autopkgtests
  * install, provide virtual packages for and autopkgtest
    crate test-case-core
  * autopkgtest crate test-case-macros
  * simplify build- or autopkgtest-dependencies

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 13 Aug 2023 21:40:42 +0200

rust-test-case (3.1.0-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * bump project version in virtual packages and autopkgtests
  * drop patch 2001, obsoleted by upstream changes;
    stop build- or autopkgtest-depend on packages
    for crates indexmap linked-hash-map once_cell serde_yaml
  * update dh-cargo fork

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 13 Aug 2023 19:21:32 +0200
