=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test test-case 3.1.0
 --lib --bins --examples --all-features
Features: test-name=rust-test-case-3:@
Depends:
 dh-cargo,
 librust-insta-1+default-dev,
 librust-itertools-0.10+default-dev,
 librust-regex-1+default-dev,
 librust-test-case-3-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test test-case 3.1.0
 --lib --bins --examples
Features: test-name=rust-test-case-3:default
Depends:
 dh-cargo,
 librust-insta-1+default-dev,
 librust-itertools-0.10+default-dev,
 librust-regex-1+default-dev,
 librust-test-case-3+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test test-case 3.1.0
 --lib --bins --examples --no-default-features
Features: test-name=rust-test-case-3:
Depends:
 dh-cargo,
 librust-insta-1+default-dev,
 librust-itertools-0.10+default-dev,
 librust-regex-1+default-dev,
 librust-test-case-3-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test test-case 3.1.0
 --lib --bins --examples --no-default-features --features with-regex
Features: test-name=rust-test-case-3:with-regex
Depends:
 dh-cargo,
 librust-insta-1+default-dev,
 librust-itertools-0.10+default-dev,
 librust-regex-1+default-dev,
 librust-test-case-3+with-regex-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test test-case-core 3.1.0
 --lib --bins --examples --all-features
Features: test-name=rust-test-case-core-3:@
Depends:
 dh-cargo,
 librust-test-case-core-3-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test test-case-core 3.1.0
 --lib --bins --examples
Features: test-name=rust-test-case-core-3:default
Depends:
 dh-cargo,
 librust-test-case-core-3+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test test-case-core 3.1.0
 --lib --bins --examples --no-default-features
Features: test-name=rust-test-case-core-3:
Depends:
 dh-cargo,
 librust-test-case-core-3-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test test-case-core 3.1.0
 --lib --bins --examples --no-default-features --features with-regex
Features: test-name=rust-test-case-core-3:with-regex
Depends:
 dh-cargo,
 librust-test-case-core-3+with-regex-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test test-case-macros 3.1.0
 --lib --bins --examples --all-features
Features: test-name=rust-test-case-macros-3:@
Depends:
 dh-cargo,
 librust-test-case-macros-3-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test test-case-macros 3.1.0
 --lib --bins --examples
Features: test-name=rust-test-case-macros-3:default
Depends:
 dh-cargo,
 librust-test-case-macros-3+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test test-case-macros 3.1.0
 --lib --bins --examples --no-default-features
Features: test-name=rust-test-case-macros-3:
Depends:
 dh-cargo,
