## rust-test-case 3.3.1

=== debian/changelog ===
rust-test-case (3.3.1-6) unstable; urgency=medium

  * declare rust-related build-dependencies unconditionally,
    i.e. drop broken nocheck annotations
  * add metadata about upstream project
  * update git-buildpackage config:
    + filter out debian subdir
    + improve usage comment
  * update watch file:
    + improve filename and upstream version mangling
    + use Github API
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 09 Feb 2025 03:20:43 +0100

rust-test-case (3.3.1-5) unstable; urgency=medium

  * update and rename patch 2001 -> 1001;
    tighten build- and autopkgtest-dependency for crate itertools
  * check single-feature autopkgtest tests only on amd64

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 04 Oct 2024 16:53:33 +0200

rust-test-case (3.3.1-4) unstable; urgency=medium

  * autopkgtest-depend on dh-rust (not dh-cargo)
  * stop mention dh-cargo in long description
  * update patch 2001 to cover itertools 0.13;
    relax build-dependency for crate itertools;
    closes: bug#1082662, thanks to Peter Green

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 24 Sep 2024 11:45:59 +0200

rust-test-case (3.3.1-3) unstable; urgency=medium

  * simplify packaging;
    build-depend on dh-sequence-rust
    (not dh-cargo libstring-shellquote-perl)

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Jul 2024 18:29:54 +0200

rust-test-case (3.3.1-2) unstable; urgency=medium

  * relax (build-)dependency for crate itertools;
    closes: bug#1074770, thanks to Peter Green
  * update copyright info: fix file path
  * declare compliance with Debian Policy 4.7.0

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 02 Jul 2024 19:27:10 +0200

rust-test-case (3.3.1-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * bump project versions in virtual packages and autopkgtests
  * update patch
  * relax build- and autopkgtest-dependencies for crate itertools,
    to ease future migration (see bug#1054075)
  * update dh-cargo fork
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 14 Jan 2024 18:27:53 +0100

rust-test-case (3.2.1-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * bump project version in virtual packages and autopkgtests
  * update dh-cargo fork
  * add patch 2001
    to relax dependency to cover older releases of crate itertools
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 16 Oct 2023 19:52:57 +0200
