=== debian/control ===
Source: rust-test-case
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-cfg-if-1+default-dev,
 librust-insta-1+default-dev,
 librust-itertools-0.13+default-dev,
 librust-proc-macro-error-1+default-dev,
 librust-proc-macro2-1-dev,
 librust-quote-1+default-dev,
 librust-regex-1+default-dev,
 librust-syn-1+extra-traits-dev,
 librust-syn-1+full-dev,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/debian/rust-test-case.git
Vcs-Browser: https://salsa.debian.org/debian/rust-test-case
Homepage: https://github.com/frondeus/test-case
Rules-Requires-Root: no

Package: librust-test-case-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-cfg-if-1+default-dev,
 librust-proc-macro-error-1+default-dev,
 librust-proc-macro2-1-dev,
 librust-quote-1+default-dev,
 librust-regex-1+default-dev,
 librust-syn-1+extra-traits-dev,
 librust-syn-1+full-dev,
 ${misc:Depends},
Provides:
 librust-test-case-3+default-dev (= ${binary:Version}),
 librust-test-case-3+with-regex-dev (= ${binary:Version}),
 librust-test-case-3-dev (= ${binary:Version}),
 librust-test-case-3.3-dev (= ${binary:Version}),
 librust-test-case-3.3.1-dev (= ${binary:Version}),
 librust-test-case-core-3+default-dev (= ${binary:Version}),
 librust-test-case-core-3+with-regex-dev (= ${binary:Version}),
 librust-test-case-core-3-dev (= ${binary:Version}),
 librust-test-case-core-3.3-dev (= ${binary:Version}),
 librust-test-case-core-3.3.1-dev (= ${binary:Version}),
 librust-test-case-macros-3+default-dev (= ${binary:Version}),
 librust-test-case-macros-3+with-regex-dev (= ${binary:Version}),
 librust-test-case-macros-3-dev (= ${binary:Version}),
 librust-test-case-macros-3.3-dev (= ${binary:Version}),
 librust-test-case-macros-3.3.1-dev (= ${binary:Version}),
 librust-test-case-macros-dev (= ${binary:Version}),
Description: macro for generating parametrized test cases easily - Rust source code
 test_case crate provides procedural macro attribute
 that generates parametrized test instances.
 .
 This package contains the source for the Rust test-case crate,
 for use with cargo.
