=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# avoid too brittle snapshot tests
override_dh_auto_test:
	dh_auto_test --buildsystem rust -- --lib --bins --examples
