=== debian/tests/control ===
# check single-feature tests only on amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test test-case 3.3.1
 --lib --bins --examples --all-features
Features: test-name=rust-test-case-3:@
Depends:
 dh-rust,
 librust-insta-1+default-dev,
 librust-itertools-0.13+default-dev,
 librust-regex-1+default-dev,
 librust-test-case-3-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test test-case 3.3.1
 --lib --bins --examples
Features: test-name=rust-test-case-3:default
Depends:
 dh-rust,
 librust-insta-1+default-dev,
 librust-itertools-0.13+default-dev,
 librust-regex-1+default-dev,
 librust-test-case-3+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test test-case 3.3.1
 --lib --bins --examples --no-default-features
Features: test-name=rust-test-case-3:
Depends:
 dh-rust,
 librust-insta-1+default-dev,
 librust-itertools-0.13+default-dev,
 librust-regex-1+default-dev,
 librust-test-case-3-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test test-case 3.3.1
 --lib --bins --examples --no-default-features --features with-regex
Features: test-name=rust-test-case-3:with-regex
Depends:
 dh-rust,
 librust-insta-1+default-dev,
 librust-itertools-0.13+default-dev,
 librust-regex-1+default-dev,
 librust-test-case-3+with-regex-dev,
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test test-case-core 3.3.1
 --lib --bins --examples --all-features
Features: test-name=rust-test-case-core-3:@
Depends:
 dh-rust,
 librust-test-case-core-3-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test test-case-core 3.3.1
 --lib --bins --examples
Features: test-name=rust-test-case-core-3:default
Depends:
 dh-rust,
 librust-test-case-core-3+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test test-case-core 3.3.1
 --lib --bins --examples --no-default-features
Features: test-name=rust-test-case-core-3:
Depends:
 dh-rust,
 librust-test-case-core-3-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test test-case-core 3.3.1
 --lib --bins --examples --no-default-features --features with-regex
Features: test-name=rust-test-case-core-3:with-regex
Depends:
 dh-rust,
 librust-test-case-core-3+with-regex-dev,
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test test-case-macros 3.3.1
 --lib --bins --examples --all-features
Features: test-name=rust-test-case-macros-3:@
Depends:
 dh-rust,
 librust-test-case-macros-3-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test test-case-macros 3.3.1
 --lib --bins --examples
Features: test-name=rust-test-case-macros-3:default
Depends:
 dh-rust,
 librust-test-case-macros-3+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test test-case-macros 3.3.1
